Add OpenLayers 4.6.5 support.